example.msg.001=\uC77C\uBC18\uBA54\uC2DC\uC9C0
#common message
common.message.no.data:No data
common.message.no.dataDown:No data to download
common.message.noData:No data to display
common.message.search:search success
common.message.insert:insert success
common.message.update:update success
common.message.delete:Deleted
common.message.restoration:Restored
common.message.cancel:Canceled
common.message.send:The mail has been sent.
common.message.no.delete:There is no data to delete.
common.message.save:Saved.
common.message.transfer:Transfered
common.message.batch.exec:batch success
common.message.not.mov:Its impossible to move.
common.message.required.data:{0} is required input value.
common.message.save.error:An error occurred while saving the data. Please contact site administrator.
common.message.transfer.error:An error occurred while transfer the data. Please contact site administrator.
common.message.delete.error:An error occurred while deleting data. Please contact site administrator.
common.message.batch.error:An error occurred while executing the batch. Please contact site administrator.
common.message.send.error:Error sending data, please contact your administrator.
common.message.communication.error:Network error occurred. \n Please contact site administrator.
common.message.data.error:{0} The data format is not valid.
common.message.data.setting.error:{0} is data that has been deleted or already configured.
common.message.parameter.error:Parameter Error
common.message.product.parameter.error:\uC874\uC7AC\uD558\uC9C0 \uC54A\uB294 \uC81C\uD488\uC774 \uC788\uC2B5\uB2C8\uB2E4.
common.message.customer.parameter.error:\uC874\uC7AC\uD558\uC9C0 \uC54A\uB294 \uACE0\uAC1D\uC774 \uC788\uC2B5\uB2C8\uB2E4.
common.message.file.exists.error:Error due to file not uploading normally
common.message.file.download.exists:File does not exist.
common.message.file.download.error:File download error
common.message.file.template.validation01:Unable to upload folder
common.message.file.template.validation02:Only Excel files can be uploaded.
common.message.file.template.validation03:Non-registerable extension
common.message.file.template.validation04:Exceed capacity \n Uploadable capacity:{0} MB
common.message.file.template.validation05:\uC5C5\uB85C\uB4DC \uD30C\uC77C\uC744 \uC120\uD0DD\uD574\uC8FC\uC138\uC694.
common.message.multi.insert:Total {0} cases ({1} successes, {2} failures {3})
common.message.error:Error occurred, please contact site administrator.
common.message.data.save:Do you want to save it?
common.message.data.delete:Do you want to delete it?
common.message.data.exists:{0} is data that already exists.
common.message.data.no.exists:{0} is data that does not exist.
common.message.all:All
common.message.tab.close.all:Close all tabs?
common.message.transfer.save:Want to {0} transfer it?
common.message.confirm.save:Want to save it?
common.message.confirm.confirm:Want to approve?
common.message.confirm.request:Would you like to request a Approval?
common.message.confirm.delete:Do you want to delete it?
common.message.confirm.close:Want to close?
common.message.confirm.unclose:Do you want to cancel the close?
common.message.confirm.cancel:Want to cancellation?
common.message.confirm.uncancel:Do you want to cancel the cancellation?
common.message.confirm.copy:Do you want to copy?
common.message.confirm.createSo:Create Sales Order?
common.message.confirm.mark:Saved.
common.message.confirm.mail:Do you want to send mail?
common.message.confirm.printPriceItem:Would you like to print item price?
common.message.confirm.allAppr:Do you want to Batch approve the selected data?
common.message.confirm.deliveryFee:Do you want to register shipping fee?
common.message.success.delete:Deleted.
common.message.success.close:Closed.
common.message.success.unclose:Cancel Closed.
common.message.validation.date:The end date cannot be earlier than the start date. Please enter it again.
common.message.no.editfield:Can not edit field
common.message.success.rmmail:You have successfully sent mail to the Risk Management team.
common.message.password.validation01:Change passwords do not match.
common.message.password.validation02:Please enter at least 8 digits combining English, numbers, and special characters.
common.message.password.validation03:Password cannot be the same as ID.
common.message.menu.validation01:There is no menu to save the order.
common.message.menu.validation02:The same sort order exists.
common.message.menuCode.check01:Registerable
common.message.menuCode.check02:Unable to register
common.message.pleaseSelect:Please Select {0}
common.message.pleaseInput:Please Input a {0}.
common.message.pleaseInputOr:Please Input a {0} or {1}.
common.message.approved:Approved.
common.message.errorFieldExist:Error Field Exist
common.message.storeIdExist:\uC774\uBBF8 \uC0AC\uC6A9\uD558\uACE0 \uC788\uB294 \uD310\uB9E4\uC810 ID \uC785\uB2C8\uB2E4.
common.message.userIdExist:\uC774\uBBF8 \uC0AC\uC6A9\uD558\uACE0 \uC788\uB294 \uC0AC\uC6A9\uC790 ID \uC785\uB2C8\uB2E4.
common.message.noExists:\uC0AD\uC81C\uB41C \uAC8C\uC2DC\uBB3C \uC785\uB2C8\uB2E4.
common.message.emailReqTo:Email To is required
common.message.downloadPeriod:Please select the download search period within {0} days.
common.message.backToSubmit:\uD310\uB9E4\uC810 \uBE14\uB85D \uD574\uC81C\uB97C \uC2E4\uD589\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
common.message.backToG3:Back to G3 \uCC98\uB9AC\uB97C \uC2E4\uD589\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
common.message.writeToConfirm:\uC791\uC131 \uD574\uC81C\uB97C \uC2E4\uD589\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
common.message.password.init.success:\uBE44\uBC00\uBC88\uD638 [{0}]\uB85C \uCD08\uAE30\uD654 \uB418\uC5C8\uC2B5\uB2C8\uB2E4.
common.message.no.edit.save:This document cannot be changed.
common.message.plan.save.limit:You can only add up to 10 plan information.
common.message.plan.delete.limit:There must be at least one plan information.